gimp 2.6.11-1ubuntu6.1 source package in Ubuntu

Changelog

gimp (2.6.11-1ubuntu6.1) natty-security; urgency=low

  * SECURITY UPDATE: denial of service and possible code execution via
    malformed PSP image file
    - debian/patches/08_CVE-2011-1782.patch: further fix buffer overflow in
      plug-ins/common/file-psp.c.
    - CVE-2011-1782
 -- Marc Deslauriers <email address hidden>   Wed, 08 Jun 2011 10:36:16 -0400

Upload details

Uploaded by:
Marc Deslauriers on 2011-06-08
Uploaded to:
Natty
Original maintainer:
Ubuntu Desktop
Component:
main
Architectures:
any
Section:
graphics
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
gimp_2.6.11.orig.tar.bz2 15.7 MiB bb2939fe13e54fc7255cef5d097bb5dd
gimp_2.6.11-1ubuntu6.1.debian.tar.gz 46.8 KiB dba6e43baf143fcfcfe0bed86c538d1f
gimp_2.6.11-1ubuntu6.1.dsc 2.7 KiB 98be7d53ab07822d34f0c57f6ac24fe0

View changes file

Binary packages built by this source

gimp: No summary available for gimp in ubuntu natty.

No description available for gimp in ubuntu natty.

gimp-data: No summary available for gimp-data in ubuntu natty.

No description available for gimp-data in ubuntu natty.

gimp-dbg: No summary available for gimp-dbg in ubuntu natty.

No description available for gimp-dbg in ubuntu natty.

libgimp2.0: No summary available for libgimp2.0 in ubuntu natty.

No description available for libgimp2.0 in ubuntu natty.

libgimp2.0-dev: No summary available for libgimp2.0-dev in ubuntu natty.

No description available for libgimp2.0-dev in ubuntu natty.

libgimp2.0-doc: No summary available for libgimp2.0-doc in ubuntu natty.

No description available for libgimp2.0-doc in ubuntu natty.